.media-block {
    color: white;
    display: block;
    text-align: center;
    position: relative;
    text-decoration: none;
    height: rem(172);

    &:hover {
        color: white;
        text-decoration: none;
    }

    &__image {
        height: 100%;
    }

    &__inner {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        z-index: 10;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__layout {
        padding: rem(16);
        background: rgba(17, 16, 16, 0.50);
    }

    &__button {
        width: rem(48);
        height: rem(48);
        flex-shrink: 0;
        display: block;
        margin: 0 auto rem(16) auto;
    }

    &__title {
        display: block;
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(24);
        text-transform: uppercase;
    }

    &__info {
        display: block;
        color: #969696;
        font-size: rem(14);
        line-height: rem(20);
        margin-top: rem(5);
    }

    @include media-breakpoint-up(md) {
        height: auto;
        text-align: left;

        &__layout {
            column-gap: rem(24);
            background: #111010;
            display: flex;
            flex-direction: row-reverse;
        }

        &__button {
            margin: 0;
        }

        &__title {
            white-space: nowrap;
            font-size: rem(24);
            line-height: rem(30);
        }

        &__info {
            font-size: rem(18);
            line-height: rem(26);
        }
    }

    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
    @include media-breakpoint-up(xxl) {}
}

.history-header {
    margin-bottom: rem(32);

    @include media-breakpoint-up(md) {
        text-align: center;
    }
}

.history-info {
    font-size: rem(16);
    line-height: rem(24);
    display: flex;
    flex-direction: column;
    row-gap: rem(24);
    column-gap: rem(24);

    &__value {
        color: #A5742C;
        white-space: nowrap;
        font-weight: 800;
        font-size: rem(60);
        line-height: rem(73);
        margin-bottom: rem(8);
    }

    @include media-breakpoint-up(md) {
        flex-direction: row;
        justify-content: space-between;

        &__value {
            font-size: rem(48);
            line-height: rem(56);
        }
    }

    @include media-breakpoint-up(xl) {

        &__value {
            font-size: rem(60);
            line-height: rem(79);
        }
    }

    @include media-breakpoint-up(xxl) {
        font-size: rem(24);
        line-height: rem(29);

        &__value {
            font-size: rem(90);
            line-height: rem(109);
        }
    }
}

.block-stat {
    margin-top: rem(20);
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(34);
    grid-template-columns: 1fr;

    &__item {
        padding: rem(16);
        border: 1px solid #776345;
        display: flex;
        align-items: center;
    }

    &__value {
        color: #A5742C;
        font-weight: 600;
        font-size: rem(32);
        line-height: rem(38);
        width: rem(106);
        flex-shrink: 0;
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;

        &__item {
            text-align: left;
            flex-direction: column;
            align-items: flex-start;
            row-gap: rem(8);
        }

        &__value {
            width: 100%;
        }
    }


    @include media-breakpoint-up(xxl) {

        &__item {
            font-size: rem(18);
            line-height: rem(26);
        }

        &__value {
            font-size: rem(48);
            line-height: rem(54);
        }
    }
}
.quote-item {
    margin: 0 auto;
    max-width: rem(870);
    position: relative;
    text-align: center;

    &__wrap {
        position: relative;
    }

    &__header {
        color: white;
        font-weight: 600;
        font-size: rem(18);
        margin-bottom: rem(16);
    }

    &__text {
        font-weight: 400;
        font-size: rem(14);
        font-style: italic;
        line-height: rem(32);
        color: rgba(255, 255, 255, 0.70);
    }

    &__footer {
        color: #969696;
        font-size: rem(14);
        line-height: rem(26);
        margin-top: rem(20);
    }

    @include media-breakpoint-up(md) {

        &__header {
            font-size: rem(24);
            line-height: rem(30);
            margin-bottom: rem(24);
        }

        &__text {
            font-size: rem(18);
            line-height: rem(30);
        }

        &__footer {
            font-size: rem(18);
            line-height: rem(30);
            margin-top: rem(24);
        }
    }

    @include media-breakpoint-up(xl) {

        &__text {
            font-size: rem(24);
            line-height: rem(32);
        }

        &__footer {
            font-size: rem(18);
            line-height: rem(30);
            margin-top: rem(24);
        }
    }
}

.quotes-history {

    &:before {
        background-image: url("../img/history_quote_bg.webp") !important;
    }

    @include media-breakpoint-up(xl) {
        margin-top: rem(100);
        margin-bottom: rem(50);
    }
}



@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
